<!-- <app-sidebar></app-sidebar> -->
<section class="pricing px-4">
    <div class="container">
      <div class="row mt-5">
        <div class="col-lg-4">
          <div class="card mb-5 py-4">
            <div class="card-body">
              <h1 class="card-title text-success text-uppercase text-center"><fa-icon [icon]="faCheck"></fa-icon></h1>
              <h2 class="card-title text-success text-uppercase text-center">Thank You!</h2>
              <h6 class="card-price text-center text-muted my-4">Your request succesfully submitted in our system. We will call you as soon as possible.</h6>
              <hr>
              <h6 class="card-price text-center mt-4">Refrence Code:</h6>
              <h4 class="text-center">{{refrence}}</h4>
              <button class="btn btn-block btn-primary btn-lg text-uppercase mt-4" (click)="router.navigate(['/chat'])">Back to Home</button>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
